Subject: New PAS16 SCSI driver version
From: [email-masked] (John Weidman)
Date: Wed, 17 Aug 1994 20:06:33 GMT
Newsgroups: comp.os.linux.announce

I have updated the Pro Audio Spectrum/Studio 16 SCSI driver for Linux.  The most
recent version is public release 3 and should be in kernel 1.1.46 and later.

This is a bug fix release that corrects problems for hard disk users.  All known
problems are fixed.  If you experience problems with this driver after upgrading,
let me know.

GENERAL NOTES
==============================
If you want to use interrupts with this driver, the SCSI port must have its
own irq.  I.e., if you try to configure the sound portion of the board and
the scsi portion of the board for the same irq, it won't work.

This driver is a wrapper that interfaces with Drew Eckhardt's NCR5380 SCSI
code.  I want to express my thanks to Drew for all the help he gave me.

FIXES in release 3
==============================
  - Corrects a problem in pseudo-dma transfers for this board.

      This should fix problems hard disk users have had with this board
      hanging in the partition check on bootup.  This mode never worked
      before (I didn't have a scsi hard disk I could test this with until
      recently, only a cdrom). 

FIXES/CHANGES in release 2
==============================
  - Hopefully corrects some auto-detection problems.

  - Fixes a nasty ommission in a related kernel file that prevented command line
    overrides in LILO from working.

John Weidman
[email-masked]

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.